a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
}

html, body {
    height: 100%;
}

img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

ol, ul {
    list-style: none;
}

li {
    display: list-item;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th, td, caption {
    font-weight: normal;
    text-align: left;
}

svg {
    overflow: hidden;
}

.container_24 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.container_10 {
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}

.grid_2, .grid_20, .grid_24 {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

.grid_2, .grid_20, .grid_24, .grid_3, .grid_4 {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

.grid_2 {
    width: 70px;
}

.grid_20 {
    width: 590px;
}

.grid_3 {
    width: 150px;
}

.grid_4 {
    width:600px;
    border-left: solid 1px #FF5000;
    height: 40px;
    padding-left: 15px;
}

.container_24 .grid_2 {
    width: 70px;
}

.container_24 .grid_20 {
    width: 790px;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before, .clearfix:after, .container_24:before, .container_24:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after, .container_24:after {
    clear: both;
}

.clearfix, .container_24 {
    zoom: 1;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    margin: 0 auto;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.hide {
    display: none;
}

.relative {
    position: relative;
}

.txt-center {
    text-align: center;
}

.pT15 {
    padding-top: 15px;
}

.pL205 {
    padding-left: 205px;
}

.pB20 {
    padding-bottom: 20px;
}

.pR20 {
    padding-right: 20px;
}

.pT30 {
    padding-top: 30px;
}

.e30 {
    top: 30px;
}

.pTB20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.noM {
    margin: 0px;
}

.m5 {
    margin: 5px;
}

.mT5 {
    margin-top: 5px;
}

.mB5 {
    margin-bottom: 5px;
}

.mL5 {
    margin-left: 5px;
}

.mR5 {
    margin-right: 5px;
}

.mTB5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 19px;
}

h5 {
    font-size: 17px;
}

h6 {
    font-size: 15px;
}
